glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::Private< T > Member List

This is the complete list of members for Glib::Private< T >, including all inherited members.

delete_ptr(void* data) | Glib::Private< T > | static
DestructorFunc typedef | Glib::Private< T > |
get() | Glib::Private< T > | inline
gobj() | Glib::Private< T > | inline
Private(DestructorFunc destructor_func=& Private< T >::delete_ptr) | Glib::Private< T > | inline explicit
set(T* data) | Glib::Private< T > | inline